@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

 .logo {
    float: none!important;
    margin: auto;
    display: block;
    width: 100%;

}



body, nav.nav-main span, .title-primary.pull-left span, a, h1, h2, h3, h4, #footer span, span.current, label, input, textarea#input_3_5, .widget-inner span, .kredit-seome {
  font-family: 'Open Sans Hebrew', "Open Sans", Arial, sans-serif!important;
  }
  
  .sf-menu li a {
    padding: 2px 15px;
	}
	
	nav.nav-main img {
    padding-left: 4px;
}

/* section#nav_menu-2 #top-bar ul.menu li a {
    padding-left: 7px;
    padding-right: 7px;
    border-right: 1px solid #3A3A3A;
}*/

#top-bar ul.menu li:nth-child(1) a {
    border: 0;
}

.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main {
    float: none!important;
    margin: auto;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.home div#page-header {
    display: none;
}

.home .page-title h1 {
    display: none;
}

/*div#rev_slider_1_1_wrapper {
    border-top: 5px solid #fff;
}*/

.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main {
    margin-bottom: 0px;
	    padding-bottom: 8px;
}

.sf-menu li {
    border-bottom: 4px solid transparent;
    z-index: 999999999999999;
}
  
  .home div#primary {
    margin-top: -13px;
}

.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: #981B1F!important;
}

.sf-menu li {
    border-top: 0;
}

.tel {
    background: #3A3A3A;
    color: #fff;
    font-size: 18px;
    padding: 7px;
    width: 230px;
	display: inline-block;
	}
	
	.facebook, .place {
    width: 20px;
    display: inline-block;
}

.header-left {
    float: left;
	    margin-top: 14px;
}






nav.nav-main {
    background: #E1E1E1;
}

.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    color: #981B1F!important;
}

.menahalot-menu a {
    color: #981B1F!important;
    font-weight: bold;
}

.menahalot-menu a:hover{
    color: #B2B236!important;
}

section#nav_menu-4 #top-bar ul.menu li a{
    border: 0!important;
	}
	
	li#menu-item-2994 {
    border-left: 1px solid #E1E1E1;
    padding-left: 11px;
}

li#menu-item-2969 {
    padding-right: 5px;
}

.pull-right i.fa.fa-facebook, .pull-right i.fa.fa-map-marker {
    background: #B3B234;
    padding: 4px 7px;
    border-radius: 17px;
    font-size: 15px;
	}
	
	.pull-right i.fa.fa-facebook:hover, .pull-right i.fa.fa-map-marker:hover {
    color: white;
}

.tel i, i.fa.fa-search {
    background: #B3B234;
    padding: 3px 5px;
    border-radius: 12px;
    margin-right: -19px;
    margin-left: 11px;
	
}

#top-bar {
    background-color: #FFFFFF!important;
    border-bottom: 1px solid #E1E1E1;
}

.logo {
    margin-top: 19px;
    margin-bottom: 8px;
}

nav.nav-main .navbar-collapse.collapse {
    margin: auto;
}

input.field.search-field {
      border: 1px solid #3A3A3A;
    margin-top: 5px;
    padding: 6px 18px!important;
    font-size: 16px;

}

::-webkit-input-placeholder {
color: #3A3A3A;
}

.rtl .form-search button {
    left: auto!important;
    right: 0!important;
	}

	i.fa.fa-search {
    color: #fff;
    padding: 5px 6px;
    font-size: 15px;
}

.home section#builder-section-2 {
    background: #B2B236;
    font-size: 34px;
    font-weight: bold;
}

.harshama-lamaon {
    text-align: center;
}

.harshama-lamaon img {
    margin-right: 56px;
}

.home section#builder-section-3 {
    background: #E1E1E1;
    margin-top: 4px;
    padding: 31px;
}
  
  
  .column-12.widget-column.banners-home-green img {
    margin-top: 13px;
}

.column-12.widget-column.home-text p {
    font-size: 17px;
    line-height: 29px;
}

.column-12.widget-column.home-text {
    width: 95%;
}

h2 {
    font-weight: bold!important;
	}
	
	a.read-more img {
    width: 76%;
    float: left;
    margin-top: 5px;
}

 nav.post-navigation {
    display: none;
}

.home section#builder-section-5 {
    background: url(/wp-content/uploads/2016/01/background-play-black.jpg) no-repeat;
}

.column-12.widget-column.k-q-home {
    width: 27%;
    margin: auto;
    float: none;
	   margin-top: 26px;
	}
	
	.column-12.widget-column.k-q-home h2, .column-12.widget-column.k-q-home h4 {
    color: #393939;
	    margin: 2px;
}

.column-12.widget-column.k-q-home h2 {
    font-size: 28px;
}

.questions-home li a{
   background: #393939;
    border: 0!important;
    padding: 15px!important;
    font-size: 18px;
    display: block;
}

.questions-home {
    margin-bottom: 50px;
}

section#builder-section-4 {
    padding: 22px;
	padding-bottom: 33px;
}

ul.q_question_list a:hover {
    color: #fff;
}

ul.q_question_list li {
    border: 0!important;
    padding: 5px!important;
}

.questions-home li a:after {
    background: url(/wp-content/uploads/2016/01/arrow2.png)no-repeat;
    content: '';
    display: block;
    width: 23px;
    height: 19px;
    float: left;
}

.banner-select p {
    margin-top: -83px;
    margin-right: -11px;
}

.home .banner-select select.form1 {
        font-size: 21px;
    color: #393939;
    border-color: #393939;
    font-weight: bold;
}

#footer #sidebar-footer .widget {
    width: 33%;
}

#sidebar-footer .widget-title {
    color: #B1B137!important;
    font-size: 20px!important;
	}
	
	footer#footer .pojo-news-ticker {
    background:#B2B236;
    padding: 25px;
}

span.ticker-content {
    font-size: 16px;
    line-height: 20px;
    color: #3A3A3A;
	    font-weight: bold;

}

#footer a {
    color: #FFFFFF!important;
    font-size: 16px;
	}
	
	#footer section#nav_menu-5 li {
    margin-top: 7px;
}

#footer .textwidget {
    color: #fff;
	font-size: 16px;
	  font-family: 'Open Sans Hebrew', "Open Sans", Arial, sans-serif!important;
line-height: 24px;
}
nav.nav-main {
    height: 49px;
}
.layout-section #primary > .container {
    clear: both;
    display: block;
}
 nav.nav-main {
    height: 36px;
}

.title-primary.pull-left h1 {
    font-size: 24px;
	color:#fff;
	  font-weight: bold;
	
}

.page-id-1167 .widget-image.align-none img {
    width: 243px;
    text-align: center;
    margin: auto;
    float: none;
    display: block;
    margin-top: 28px;
}

.page-id-22 div#primary {
    background: url(/wp-content/uploads/2016/01/bg-map3.jpg);
}



.page-id-22 section#builder-section-1 {
    background: #D5D5D5;
	padding: 30px;
	
}

.page-id-22 .textwidget b {
    font-size: 24px;
}

.page-id-22 select.form1 {
      font-size: 22px;
    padding: 8px 36px;
    color: #981B1F;
    font-weight: bold;
}

.page-id-22 .column-3.advanced-column .pb-widget-inner {
   background: #FFFFFF;
    padding: 11px;
    border: 1px solid #CCCCCC;

}

.page-id-22 p.widget-image-text {
    color: #B2B236;
    font-weight: bold;
    font-size: 21px;
}

.page-id-22 section#builder-section-5 {
    margin-bottom: 25px;
}
.page-id-22 section#builder-section-6 {
    margin-bottom: 25px;
}

.page-id-22 .column-12.widget-column img {
    width: 39px;
}

.page-id-1167 div#primary {
    background: url(/wp-content/uploads/2016/01/background-play-black-p.jpg);
}

.post-21 h3 {
    color: #3A3A3A;
    font-size: 22px;
}
.job {
    border: 1px solid #ccc;
    padding-right: 23px;
    background: #EDEDED;
    padding-bottom: 13px;
    font-size: 16px;
	    margin-bottom: 28px;
}

.job h2 {
    color: #3A3A3A;
    margin: 10px 2px;
    font-size: 23px;
}

.job p {
    font-size: 16px;
}

.job img {
    float: right;
    width: 29px;
    margin-top: 12px;
    margin-left: 3px;
}

img.read-more-darush {
    float: left;
    margin-top: 21px;
    margin-left: 19px;
    width: 91px;
}
.page-id-21 section#gform_widget-2, .single-jobs section#gform_widget-2 {
    background: #3A3A3A;
}

.page-id-21 div#gform_wrapper_3 h3.gform_title, .single-jobs div#gform_wrapper_3 h3.gform_title {
    text-align: center!important;
	    font-size: 24px;
}

.page-id-21 label, .single-jobs label {
    color: #fff;
}

.page-id-21 .gform_wrapper, .single-jobs .gform_wrapper{
    max-width: 100%;
	padding: 7px;
}

.page-id-21 section#gform_widget-2 input, .single-jobs section#gform_widget-2 input {
    border: 0!important;
}

.page-id-21 span.gfield_required, .single-jobs span.gfield_required{
    display: none;
}

.page-id-21 h3.gform_title, .single-jobs h3.gform_title {
    margin-top: 3px!important;
}

.page-id-21 label.gfield_label, .single-jobs label.gfield_label {
    color: #B2B236;
    font-size: 14px;
}

.page-id-21 ul#gform_fields_3 input, .single-jobs ul#gform_fields_3 input {
    margin-left: 5px;
}

.page-id-21 ul#input_3_6 li, .single-jobs ul#input_3_6 li {
    width: 45%;
    display: inline-block;
}
.page-id-21 input#input_3_1, .page-id-21 input#input_3_2, .page-id-21 input#input_3_3, .single-jobs input#input_3_1, .single-jobs input#input_3_2, .single-jobs input#input_3_3{
 width: 100%;
     margin-top: -9px;
 }
 
 .page-id-21 ::-webkit-input-placeholder, .single-jobs ::-webkit-input-placeholder {
    color: #3A3A3A;
    font-weight: bold;
}
.page-id-21 .gform_heading, .single-jobs .gform_heading {
    margin-bottom: 0px!important;
}

.page-id-21 li#field_3_1, .single-jobs li#field_3_1 {
    margin-top: -13px;
}

.page-id-21 textarea#input_3_5, .single-jobs textarea#input_3_5 {
    width: 100%;
	border: 0;
	height: 80px;
}

.page-id-21 li#field_3_4, .single-jobs li#field_3_4 {
    margin-top: 10px;
}

.page-id-21 input#gform_submit_button_3, .single-jobs input#gform_submit_button_3  {
    background: #B2B236;
    font-size: 23px;
    padding: 7px 17px;
    margin: auto;
    float: none;
    display: block;
}

.page-id-21 .gform_footer.top_label, .single-jobs .gform_footer.top_label {
    margin: 0!important;
}

.page-id-21 .ginput_container input[type="button"], .single-jobs .ginput_container input[type="button"] {
    background: darkorange!important;
    border: 0!important;
}
.page-id-21 input#input_3_4, .single-jobs input#input_3_4 {
    width: 100%;
    color: #EDEDED;
}

.page-id-21 ul#input_3_6 label, .single-jobs ul#input_3_6 label {
    font-size: 14px;
}

.single-jobs h1 {
    color: #3A3A3A;
    font-weight: bold;
    font-size: 26px;
}

.single-jobs p, .single-jobs li {
    font-size: 16px;
}

.single-jobs article {
    border: 1px solid #ccc;
    padding-right: 23px;
    background: #EDEDED;
	    padding-left: 20px;
}

.single-jobs div#breadcrumbs {
    display: none;
}
.single-jobs #primary .page-title h1 {
    margin-top: 15px;
	}
	
	.single-jobs div#gform_wrapper_3, .page-id-21 div#gform_wrapper_3 {
    margin: 0;
}

.page-id-21 input#gform_submit_button_3:hover, .single-jobs input#gform_submit_button_3:hover{
background:#fff!important;
}

.page-id-19 h4 {
    color: #3A3A3A;
	font-weight: bold;
	height: 40px;
	}
	
	p, li {
    font-size: 16px;
    line-height: 24px;
}

#sidebar a {
    color: #3A3A3A!important;
}

#sidebar .widget-title {
    color: #3A3A3A!important;
    background: #B2B236;
    padding-right: 11px;
    border: 1px solid #B1B137;
}

.maon-pratim p {
    font-size: 16px!important;
}
.maon-pratim {
  padding: 10px;
    border: 1px solid #ccc;
    padding-right: 23px;
    background: #EDEDED;
    padding-bottom: 13px;
    font-size: 16px;
    margin-bottom: 28px;
    margin: auto;
}


.home ul.q_question_list {
    padding: 0;
}

section#recent-posts-2 li {
       margin-top: 4px;
    font-weight: bold;
    font-size: 15px;
    background: #EAEAEA;
    padding: 5px;

}



img.aligncenter {
    display: inline-block;
   /* margin: 10px 9px 10px;*/
}

.half {width: 50%;}

.reistration-form .gform_body li {
   /* width: 50%;*/
    display: inline-block;
    padding-left: 12px!important;
}



li#field_2_12, li#field_2_21, li#field_2_22, li#field_2_23 {
    width: 100%;
}

input#gform_submit_button_2,
input.wpcf7-form-control.wpcf7-submit,
.reistration-form .gform_button {
   background: #B2B236;
    font-size: 31px;
    border: 0;
    padding: 13px 32px;
    margin: auto;
    float: none;
    display: block;
}

input#gform_submit_button_2:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    background: #3A3A3A;
    color: #fff;
}

li#field_2_23 h2.gsection_title {
    text-align: center!important;
}

li#field_2_23 .gsection_description {
    text-align: center!important;
	 font-size: 21px!important;
    font-weight: bold;
    color: #B2B236;
	    padding: 0!important;
}
li#field_2_23 {
    border: 0;
}

.reistration-form .gform_body input, .reistration-form .gform_body select  {
    background: #EDEDED!important;
	    border: 1px solid #ccc;
}

.page-id-20 strong {
    font-size: 16px;
}

.page-id-20 ul.q_question_list li a {
    margin-top: 0px;
    border: 1px solid #ccc!important;
    padding-right: 23px;
    background: #EDEDED;
    display: block;
    padding: 7px;
}

.page-id-20 ul.q_question_list {
    padding: 0;
}

.page-id-20 a.list-answer-link {
    color: #3A3A3A;
}

.page-id-20 ul.q_question_list li a:hover {
    color: #B2B236;
    background: #FFFFFF;
}

.page-id-20 div#gform_wrapper_4 {
    background: #B2B236;
}

.gform_body input, textarea#input_4_3, textarea#input_5_4 {
    width: 95%!important;
    border: 0;
    margin: auto;
}

.page-id-20 ::-webkit-input-placeholder{
color: #3A3A3A;
}

.page-id-20 .gform_wrapper {
    overflow: inherit;
    margin: auto;
    max-width: 99%;
}

.page-id-20 p {
    margin-right: 3px;
}

.page-id-20 .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0!important;
}

.page-id-20 input#gform_submit_button_4, input#gform_submit_button_5 {
    background: #B2B236;
    margin: auto;
    float: none;
    display: block;
    border: 0;
    color: #3A3A3A;
    font-size: 32px;
    padding: 9px 25px;
	    margin-bottom: 8px;
}

.page-id-20 input#gform_submit_button_4:hover {
    background: white;
    color: #3A3A3A;
}

input#gform_submit_button_5:hover{
   background: #3A3A3A;
    color: #B2B236;
}

.gform_footer.top_label {
    margin: 5px;
}

.reistration-form .gform_body input {
    width: 100%!important;
	}
	
	.reistration-form input#input_2_8 {
    width: 50%!important;
}

#sidebar ul li, #sidebar-footer ul li {
    list-style-position: outside;
}

section#recent-posts-2 a:hover {
    color: #B2B236!important;
}

#page-header .title-primary {
    max-width: 60%;
}

.page-id-131 img.size-full.wp-image-2910.alignleft {
    width: 290px;
	    margin-top: 5px;
}

.ishurim li, .tamat-ishurim li {
    margin-top: 8px;
}

.ishurim a {
    color: #3A3A3A;
    font-weight: bold;
	background: #E1E1E1;
	display: block;
	padding: 6px;

}

.ishurim img {
    width: 35px;
    margin-left: 13px;
}

.ishurim a:after{
    background: url(/wp-content/uploads/2016/01/arrow2.png)no-repeat;
    content: '';
    display: block;
    width: 23px;
    height: 35px;
    float: left;
    margin-top: 9px;
}

 .hofashim a:after{
    background: url(/wp-content/uploads/2016/01/arrow2.png)no-repeat;
    content: '';
    display: block;
    width: 23px;
    height: 35px;
    float: left;
    margin-top: 2px;
}	

.ishurim-tamat li {
    list-style: none;
    display: block;
    padding: 14px;
    border: 1px solid #D9D9D9;
    background: #F1F1F1;
}

.ishurim-tamat ul {
    padding: 0;
}

.ishurim-tamat a {
    color: #981B1F;
	}
	
	.hofashim a {
    background: #3A3A3A;
    display: block;
    font-size: 20px;
    padding: 15px;
    color: #fff;
}

.postid-102 td {
    border: 2px solid #fff;
	padding: 6px;
	font-size: 14px;
    line-height: 23px;

}

.postid-102 table {
    background: #E1E1E1;
}

.postid-102 tr:nth-child(1) {
    background: #3A3A3A;
    color: #fff;
    font-size: 16px;
    height: 31px;
}
.postid-102 table {
    width: 100%;
	}
	
	 .single-question div#breadcrumbs {
    display: none;
}

a.link-q {
    text-align: left!important;
    float: right;
    color: #3A3A3A;
    font-weight: bold;
    font-size: 16px;
    background: #E1E1E1;
    padding: 10px;
}

.page-id-372 form#gform_5 {
    background: #E1E1E1;
}

.page-id-372 div#gform_wrapper_5 {
    margin: 0!important;
}

.page-id-372 .entry-content {
    margin-top: -14px;
}

.rtl #sidebar ul li, .rtl #sidebar-footer ul li {
    list-style: none!important;
}

h5.widget-title {
    margin-bottom: 5px;
}

.tel a {
    color: white;
}

.tel a:hover {
    color: #B2B236;
}

i.fa.fa-phone {
    color: #fff;
}

.home-text {
    font-size: 19px;
    line-height: 29px;
}

.validation_error {
    display: none;
}

div#gform_confirmation_message_5 {
    font-size: 16px;
}

.home h3.media-heading {
    height: 46px;
}

.page-id-131 .tab-content.pojo-tab-content img {
    width: 100%;
}

.page-id-131 h2 {
    text-align: center;
    color: #B2B236!important;
    font-size: 25px!important;
    background: #3A3A3A;
    padding: 4px;
	}
	
	a.profil {
    color: #B1B236;
    font-size: 18px;
    font-weight: bold;
    background: #3A3A3A;
    padding: 5px;
	}
	a.profil:hover {
    color: #3A3A3A;
    background: #B2B236;
}

a.profil img {
    width: 27px;
    margin-top: -5px;
    margin-right: 2px;
}

.kredit-seome {
    font-size: 14px;
    color: white;
}

.kredit-seome a {
    color: #BF3C41!important;
    font-weight: bold;
    font-size: 16px;
}

.kredit-seome a:hover {
    color: #fff!important;
  
}


@media screen and (max-width: 1200px) and (min-width: 770px) {
nav.nav-main {
    height: 76px;
}



}
@media screen and (max-width: 980px){
.home-text {
    font-size: 16px;
    line-height: 23px;
}

.column-12.widget-column.banners-home-green {
    margin-top: 14px;
}

.column-12.widget-column.k-q-home {
    width: 90%!important;
	}
}

@media screen and (max-width: 770px){
button.navbar-toggle.visible-xs {
    float: none!important;
    display: block!important;
    margin: auto;
    width: 100%;
	}
	
	.logo-img {
    margin-bottom: 16px;
}

img.hover-grow {
    margin: auto;
    float: none;
    display: block;
}

img.aligncenter.size-full.wp-image-3019, .banner-select img {
    margin: auto;
    display: block;
}

.banner-select {
    margin-bottom: 36px;
}

#footer #sidebar-footer .widget {
    width: 100%;
}



.column-12.widget-column.k-q-home {
    width: 33%;
	}
	
	.columns.widget-columns a.pull-left.image-link {
    float: right!important;
}

.media-body {
    padding-right: 24px;
}

.home-text {
    text-align: center;
}
nav.nav-main {
    background: white;
    height: 12px;
}
a.link-q {
    margin: auto;
    float: none;
    display: block;
    text-align: center!important;
}

aside#sidebar .textwidget img {
    margin: auto;
    float: none;
    display: block;
}

aside#sidebar .textwidget {
    background: #EAEAEA;
}

button.navbar-toggle.visible-xs:before {
    content: 'תפריט';
    position: relative;
    font-size: 20px;
    float: right;
    right: 33px;
	color: #981B1F;
}

.visible-xs {
    display: block!important;
    z-index: 99999999999999999999999999999999!important;
    position: relative;
    background: #FFF;
    BORDER-BOTTOM: 1PX SOLID #3A3A3A;
	    margin-top: -1px!important;
}

}

@media screen and (max-width: 680px){
.harshama-lamaon img {
    margin-right: 0;
    width: 180px;
}



#page-header .title-primary {
    max-width: 100%;
}



/*aside#sidebar .gform_body input {
    width: 100%!important;
}*/

li#field_3_1 input, li#field_3_2 input, li#field_3_3 input, input#input_3_4 {
    width: 100%!important;
}

.logo-img {
    margin: auto!important;
    float: none!important;
    display: block!important;
    width: 274px;
    margin-bottom: 9px!important;
}

#header .logo {
    padding: 4px 0;
	}
	
	.harshama-lamaon {
    font-size: 19px;
}
.header-left {
    width: 200px;
}

.tel a {
    font-size: 16px;
	}
nav.nav-main {
    background: white;
    height: 12px;
}
div#container {
    overflow: hidden;
}


}

@media screen and (max-width: 480px){
.harshama-lamaon img {
    width: 103px;
}

.home section#builder-section-2 {
    font-size: 24px;
}

.banner-select p {
    margin-top: -65px;
	}
	
	.home .banner-select select.form1 {
    font-size: 16px;
	}
	
	.questions-home li a:after{
	display:none;
	}
	
	

.banner-select p {
    margin-top: -54px;
    margin-right: -38px;
}

div#mapDiv {
    width: 352px!important;
	}
	
	body {
    background: white!important;
}

#pojo-a11y-toolbar {
    top: 380px !important;
}

.header-left {
    width: 100%;
}

.tel {
    width: 200px;
	    float: left;
}
form.form.form-search {
    width: 95px;
    display: inline-block;
    margin-right: 11px;
}

input.field.search-field {
    margin-top: 0;
	}
	
	body #pojo-a11y-toolbar {
    top: 338px !important;
}

.woocommerce-message {
    font-size: 19px;
}
}





@media screen and (max-width: 400px){

}



